Ext.onReady(function(){
	
Ext.QuickTips.init();
	
	groupstore.load({params:{action:'group'}});
	subgroupstore.load({params:{action:'subgroup'}});		
	accountliststore.load();
	ShowAccountMaster();
	
});